Mailinglist Archive: opensuse-buildservice (366 mails)

< Previous Next >
Re: [opensuse-buildservice] Problem with patching spec file: gconf2-rpm-macros and %gconf_schemas_prereq
  • From: CyberOrg <jigish.gohil@xxxxxxxxx>
  • Date: Wed, 8 Aug 2007 23:36:00 +0530
  • Message-id: <b317ae5c0708081106r3646d4c1g4c604fa3f4f105a0@xxxxxxxxxxxxxx>
On 8/8/07, Michel Salim <michel.sylvan@xxxxxxxxx> wrote:
> On 09/08/2007, CyberOrg <jigish.gohil@xxxxxxxxx> wrote:

> > See X11:XGL project, almost all compiz packages there are built using
> > new gconf macro.
> >
> Thanks. The only difference I see in compiz.spec is that you use
>
> %if %suse_version <= 1021
> BuildRequires:  gconf2-rpm-macros
> %endif
>
> so for suse_version less than or equal to 1021 (what is 1021,
> actually? 1020 is standard 10.2, presumably), rather than 1020 which I
> was using.
>

<= 1021 means less than and including 10.2 but not anything over that.

That should install gconf2-rpm-macros on 10.2. Check the logs to see if it is.

Ciao

-J
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups